 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 631px;
}

.u-section-1 .u-shape-1 {
  width: 909px;
  height: 602px;
  margin: 15px auto 0;
}

.u-section-1 .u-group-1 {
  background-image: none;
  width: 601px;
  min-height: 331px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  margin: -434px 192px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 24px 40px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "PT Sans", sans-serif;
  margin: 21px 0 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  font-weight: 700;
  margin: 21px 28px 0 0;
}

.u-section-1 .u-shape-2 {
  height: 221px;
  width: 216px;
  margin: -375px auto 0 110px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 0%;
  width: 182px;
  height: 182px;
  background-image: url("images/Untitleddesign4.gif");
  background-position: 50% 0%;
  background-size: cover;
  margin: -201px auto 291px 127px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 119px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-shape-2 {
    height: 209px;
    margin-top: -395px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 0%;
    margin-top: -195px;
    margin-left: 450px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-top: 86px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 7px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -540px;
    margin-right: auto;
    margin-left: 29px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 60px;
    margin-left: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-shape-1 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -170px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    height: 221px;
    margin-top: -532px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -201px;
    margin-left: 17px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 990px;
}

.u-section-2 .u-shape-1 {
  height: 947px;
  margin-top: 17px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-layout-wrap-1 {
  width: 915px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -830px auto 60px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/fd94bafc-91e6-4564-ac2e-d2cbc9f8b2d4.png");
  background-position: 50% 0%;
  min-height: 338px;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 338px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  background-image: url("images/b6803086-298d-44dd-a14b-0f2f0e48091a.png");
  background-position: 50% 0%;
  min-height: 338px;
  background-size: cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 357px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-3 {
  min-height: 357px;
  background-image: url("images/747c4166-9a45-40db-8c8d-d01517e8e503.png");
  background-position: 50% 11.02%;
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 357px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-2 .u-shape-1 {
    height: 858px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 792px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-2 .u-shape-1 {
    height: 823px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -696px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 523px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 523px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 523px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 442px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-3 {
    min-height: 442px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4099px;
  }

  .u-section-2 .u-shape-1 {
    height: 583px;
    margin-top: 107px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -695px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 1177px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 1177px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 218px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-3 {
    min-height: 994px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 218px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3006px;
  }

  .u-section-2 .u-shape-1 {
    height: 359px;
    width: 340px;
    margin-top: -12px;
    margin-right: auto;
    margin-left: -24px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -331px;
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 741px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 741px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-3 {
    min-height: 626px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 937px;
}

.u-section-3 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 772px);
  min-height: 740px;
  height: auto;
  margin: 1px 0 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-shape-1 {
  width: 740px;
  height: 700px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 570px;
  background-image: url("images/b37ef584-7254-42db-ba8e-d0e5db16fabc.png");
  background-position: 50% 0.26%;
  background-size: cover;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -665px auto 0 85px;
}

.u-section-3 .u-group-2 {
  background-image: none;
  width: 749px;
  min-height: 316px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  margin: -264px auto 60px calc(((100% - 1140px) / 2)  + 45px);
}

.u-section-3 .u-container-layout-2 {
  padding: 14px 40px 24px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 22px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "PT Sans", sans-serif;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1025px;
  }

  .u-section-3 .u-group-1 {
    width: 813px;
    min-height: 732px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-group-2 {
    width: 542px;
    min-height: 428px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 45px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 752px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    min-height: 733px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-shape-1 {
    width: 680px;
    height: 481px;
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    width: 408px;
    height: 408px;
    margin-top: -490px;
    margin-right: -9px;
    margin-left: auto;
  }

  .u-section-3 .u-group-2 {
    width: 429px;
    min-height: 435px;
    margin: -439px auto 23px calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 23px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 804px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: -64px;
    margin-right: calc(((100% - 540px) / 2)  + -20px);
  }

  .u-section-3 .u-shape-1 {
    height: 597px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    width: 447px;
    height: 447px;
    margin-top: -571px;
    margin-right: auto;
    margin-left: 33px;
  }

  .u-section-3 .u-group-2 {
    width: 437px;
    min-height: 410px;
    margin-top: -289px;
    margin-bottom: 14px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3.4375rem;
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 684px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-shape-1 {
    height: 527px;
    width: 394px;
    margin-top: 70px;
    margin-right: auto;
    margin-left: -22px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -513px;
    margin-left: auto;
  }

  .u-section-3 .u-group-2 {
    width: 340px;
    min-height: 337px;
    margin-top: -341px;
    margin-left: auto;
    margin-bottom: 19px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 5px 20px 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.75rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 617px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 637px;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 30px;
  padding-top: 26px;
}

.u-section-4 .u-image-1 {
  height: 411px;
  width: 614px;
  margin: 1px auto 0;
}

.u-section-4 .u-image-2 {
  width: 478px;
  object-position: 50% 4.24%;
  background-position: 50% 100%;
  --radius: 50px;
  height: 382px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -359px auto 0;
}

.u-section-4 .u-group-1 {
  min-height: 104px;
  width: 270px;
  height: auto;
  --radius: 15px;
  margin: 11px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 15px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 34px;
}

.u-section-4 .u-text-2 {
  margin: -59px -15px 11px 132px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 637px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 11px 0 auto;
}

.u-section-4 .u-icon-1 {
  height: 0;
  font-size: 2.0834em;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  margin: -10px auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 30px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 30px 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 701px;
  }

  .u-section-4 .u-image-1 {
    height: 343px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    width: 362px;
    height: 291px;
    margin-top: -317px;
    margin-right: 72px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 20px;
    margin-right: 116px;
    height: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -83px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-4 .u-image-1 {
    height: 536px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    width: 555px;
    height: 425px;
    margin-top: -425px;
    margin-right: auto;
  }

  .u-section-4 .u-group-1 {
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-right: 20px;
    margin-left: 448px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -62px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 94px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 19px;
    padding-top: 19px;
  }

  .u-section-4 .u-image-1 {
    height: 344px;
    margin-top: 8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    width: 403px;
    height: 268px;
    margin-top: -306px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 58px;
    margin-bottom: -11px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.125rem;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -54px;
    margin-bottom: 6px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 53px;
    margin-right: 11px;
    margin-left: 255px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 28px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-4 .u-image-1 {
    height: 231px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    width: 261px;
    height: 185px;
    margin-top: -215px;
  }

  .u-section-4 .u-group-1 {
    min-height: 99px;
    width: 269px;
    margin-top: 39px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 25px;
    margin-left: 23px;
  }

  .u-section-4 .u-text-2 {
    margin: -35px 13px 0 83px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -22px;
    margin-right: 0;
    margin-left: 26px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 17px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 894px;
}

.u-section-5 .u-shape-1 {
  width: 832px;
  height: 747px;
  margin: 129px auto 0 52px;
}

.u-section-5 .u-shape-2 {
  width: 672px;
  height: 555px;
  margin: -876px 24px 0 auto;
}

.u-section-5 .u-image-1 {
  height: 455px;
  background-image: url("images/588710e2-af5e-4875-bf19-75ad73aebc02.png");
  background-position: 50% 17.65%;
  width: 471px;
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -489px 99px 0 auto;
}

.u-section-5 .u-group-1 {
  background-image: none;
  width: 568px;
  min-height: 601px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  margin: -266px auto 39px 90px;
}

.u-section-5 .u-container-layout-1 {
  padding: 24px 36px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "PT Sans", sans-serif;
  margin: 45px 4px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: -111px 0 0 344px;
}

.u-section-5 .u-icon-1 {
  font-size: 1.1667em;
  vertical-align: 0px;
}

.u-section-5 .u-text-3 {
  letter-spacing: 1px;
  margin: 56px 32px 0 4px;
}

.u-section-5 .u-text-4 {
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 45px auto 0 112px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    width: 455px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-5 .u-shape-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-2 {
    width: 577px;
    height: 494px;
    margin-top: -781px;
    margin-right: auto;
    margin-left: 56px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -585px;
    margin-right: -25px;
  }

  .u-section-5 .u-group-1 {
    min-height: 521px;
    margin-top: -109px;
    margin-bottom: 24px;
    margin-left: 24px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-5 .u-shape-1 {
    width: 540px;
  }

  .u-section-5 .u-shape-2 {
    height: 555px;
    margin-top: -876px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    margin-top: -507px;
    margin-right: auto;
    margin-left: 24px;
  }

  .u-section-5 .u-group-1 {
    min-height: 591px;
    margin-top: -10px;
    margin-bottom: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 10px;
    margin-right: 179px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -76px;
    margin-left: 317px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-right: 26px;
    margin-left: 11px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-5 .u-shape-1 {
    height: 304px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-shape-2 {
    height: 304px;
    margin-top: -330px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    height: 232px;
    width: 232px;
    margin-top: -278px;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    min-height: 677px;
    margin-top: 33px;
    margin-bottom: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 75px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-2 {
    width: 183px;
    margin-top: -123px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 68px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 505px;
}

.u-section-6 .u-text-1 {
  margin: 14px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: -77px 144px 0 701px;
}

.u-section-6 .u-icon-1 {
  font-size: 1.1667em;
  vertical-align: 0px;
}

.u-section-6 .u-list-1 {
  margin-top: 55px;
  margin-bottom: 38px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 321px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 5px 19px;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 44px auto 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 31px 21px 0;
}

.u-section-6 .u-text-4 {
  font-size: 2.25rem;
  margin: 20px 11px 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 5px 19px;
}

.u-section-6 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 44px auto 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 31px 21px 0;
}

.u-section-6 .u-text-6 {
  font-size: 2.25rem;
  margin: 20px 11px 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 5px 19px;
}

.u-section-6 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 44px auto 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 31px 21px 0;
}

.u-section-6 .u-text-8 {
  font-size: 2.25rem;
  margin: 20px 11px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    width: 295px;
    margin-top: -75px;
    margin-right: 44px;
    margin-left: 601px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 265px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-6 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 56px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-right: 231px;
    margin-left: 194px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 32px;
    margin-bottom: 30px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 358px;
    grid-auto-columns: calc(33.3333% - 13.3333px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 141px;
    margin-left: 104px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 841px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 14px;
    margin-bottom: 31px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 864px;
    grid-auto-columns: calc(100% + 0px);
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 691px;
}

.u-section-7 .u-text-1 {
  width: 698px;
  margin: 103px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 45px auto 0;
}

.u-section-7 .u-shape-1 {
  width: 169px;
  height: 169px;
  margin: 55px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-top: -114px;
    margin-left: 221px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 126px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 82px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 45px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 231px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -410px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -334px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1179px;
}

.u-section-8 .u-rotation-parent-1 {
  width: 972px;
  height: 1068px;
  animation-timing-function: ease;
  margin: 62px auto 0 35px;
}

.u-section-8 .u-shape-1 {
  width: 1068px;
  height: 972px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) scaleX(-1) rotate(90deg);
}

.u-section-8 .u-image-1 {
  width: 745px;
  height: 747px;
  object-position: 0% 50%;
  background-position: 48.3% 50%;
  background-image: url("images/3fee4908-2ee6-4aaf-9385-8aec89be8fff.png");
  background-size: cover;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -910px auto 0 149px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: -881px 16px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-8 .u-rotation-parent-1 {
    width: 878px;
    height: 922px;
    margin-top: 1213px;
    margin-left: 0;
  }

  .u-section-8 .u-shape-1 {
    width: 922px;
    height: 878px;
  }

  .u-section-8 .u-image-1 {
    width: 747px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-8 .u-rotation-parent-1 {
    width: 441px;
    height: 440px;
    margin-top: 262px;
    margin-right: -39px;
    margin-left: auto;
  }

  .u-section-8 .u-shape-1 {
    width: 440px;
    height: 441px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -737px;
    margin-left: -13px;
    margin-right: -13px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -1413px;
    margin-right: -27px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-8 .u-rotation-parent-1 {
    height: 601px;
    margin-top: 824px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -1382px;
    margin-right: auto;
    margin-left: -91px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -717px;
    margin-right: 113px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-8 .u-rotation-parent-1 {
    width: 283px;
    height: 320px;
    margin-top: 118px;
    margin-right: auto;
    margin-left: -23px;
  }

  .u-section-8 .u-shape-1 {
    width: 320px;
    height: 283px;
  }

  .u-section-8 .u-image-1 {
    width: 299px;
    height: 299px;
    margin-top: -343px;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    margin-top: -379px;
    margin-right: 0;
    margin-left: 25px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 574px;
}

.u-section-9 .u-text-1 {
  font-size: 4.5rem;
  margin: 28px auto 0;
}

.u-section-9 .u-image-1 {
  width: 59px;
  height: 59px;
  margin: -69px auto 0 235px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 459px;
}

.u-section-9 .u-container-layout-1 {
  padding: 6px 0;
}

.u-section-9 .u-map-1 {
  width: 467px;
  height: 413px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 4px auto 0 16px;
}

.u-section-9 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -404px 27px 0 auto;
}

.u-section-9 .u-group-elements-1 {
  width: 155px;
  min-height: 42px;
  height: auto;
  margin: 26px 36px 0 auto;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 10px -23px 0 41px;
}

.u-section-9 .u-image-2 {
  width: 42px;
  left: 8px;
  right: auto;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-image-3 {
  width: 98px;
  height: 122px;
  margin: -251px 349px 0 auto;
}

.u-section-9 .u-image-4 {
  min-height: 459px;
  background-image: url("images/588710e2-af5e-4875-bf19-75ad73aebc02.png");
  background-position: 50% 43.52%;
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-9 .u-image-2 {
    margin-bottom: initial;
  }

  .u-section-9 .u-image-4 {
    min-height: 378px;
    --radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 76px;
    margin-left: 105px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -79px;
    margin-left: 40px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 693px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-map-1 {
    width: 397px;
    height: 325px;
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-9 .u-group-elements-1 {
    width: 253px;
    min-height: 64px;
    margin-top: 36px;
    margin-right: -58px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-image-3 {
    margin-top: -283px;
  }

  .u-section-9 .u-image-4 {
    min-height: 693px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2005px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
    margin-top: -59px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -59px;
    margin-left: 44px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 47px;
    margin-bottom: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 818px;
  }

  .u-section-9 .u-map-1 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-group-elements-1 {
    width: 234px;
    margin-top: 27px;
    margin-right: auto;
  }

  .u-section-9 .u-image-3 {
    margin-top: -272px;
    margin-right: auto;
    margin-left: 44px;
  }

  .u-section-9 .u-image-4 {
    min-height: 1157px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1753px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 30px;
    margin-right: -24px;
    margin-left: 44px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -58px;
    margin-left: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 727px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-9 .u-group-elements-1 {
    margin-top: 856px;
    margin-right: 38px;
  }

  .u-section-9 .u-image-3 {
    margin-top: -1149px;
    margin-left: auto;
  }

  .u-section-9 .u-image-4 {
    min-height: 771px;
  }
}